@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
}

:root {
  --space-xs: 10px;
  --space-s: 20px;
  --space-m: 30px;
  --space-l: 60px;
  --space-xl: 80px;
  --color-accent: #005ab4;
  --color-border: rgba(0, 51, 102, 0.2);
  --color-bg-sub: linear-gradient(45deg, #f6f8f9, #EFF4FA);
  --bg-blue-gradient: linear-gradient(45deg, #53B5E1 25%, #CAE0DB 100%);
  --bg-navy-gradient: linear-gradient(45deg, #005ab4, #56B8EB);
}

html {
  font-size: 62.5%;
  scroll-behavior: auto;
}

body {
  font-family: "Jost", "Noto Sans JP", 'Hiragino Kaku Gothic ProN', 'YuGothic', 'Meiryo', sans-serif;
  font-weight: 400;
  line-height: 2;
  color: #003366;
  font-size: 1.6rem;
  text-align: justify;
  word-break: break-all;
  letter-spacing: .0025em;
}

main {
  position: relative;
}

/*---link---*/
a {
  text-decoration: none;
  color: #003366;
  position: relative;
  transition: all 0.3s ease;
}

/*---image---*/
img,
picture {
  display: block;
  width: 100%;
  height: auto;
}

/*---fonts---*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}

.font--serif {
  font-family: 'Shippori Mincho', 'Hiragino Mincho ProN', 'ヒラギノ明朝 ProN', 'Yu Mincho', '游明朝', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', 'Meiryo UI', 'メイリオ', sans-serif;
  font-weight: 400;
}

.font--en {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  letter-spacing: .05em;
}

p:not(:last-of-type) {
  margin-bottom: 14px;
}

.ui--sp {
  display: none;
}

/*---spacer---*/
.margin--btm-ss {
  margin-bottom: 20px;
}

.margin--btm-s {
  margin-bottom: 40px;
}

.margin--btm-m {
  margin-bottom: 80px;
}

.fadeInUP {
  will-change: opacity, transform;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 1s ease, transform 1s ease;
}

.is-fadeInUP {
  opacity: 1;
  transform: translateY(0);
}

.fadeInScale {
  will-change: opacity, transform;
  opacity: 0;
  transform: scale(1.1);
  transition: opacity 1s ease, transform 1s ease;
}

.is-fadeInScale {
  opacity: 1;
  transform: scale(1);
}

.fadeInleft {
  will-change: transform;
  transform: translateX(-50px);
  transition: transform 1s ease;
}

.is-fadeInleft {
  transform: translateX(0);
}

.img-mask {
  position: relative;
  overflow: hidden;
}

.img-mask img {
  width: 100%;
  height: auto;
  clip-path: inset(0 100% 0 0);
  transition: clip-path 0.8s ease-out;
}

.is-slideClip img {
  clip-path: inset(0 0 0 0);
  /* 全面表示 */
}


/*----------------------------------------------------
  common
----------------------------------------------------*/
.section-heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.4;
  margin-bottom: 50px;
}

.section-heading__title {
  font-size: 1.4rem;
  font-weight: 500;
}

.section-heading__title--c {
  text-align: center;
  line-height: 1.6;
}

.section-heading__title--center {
  width: 100%;
  display: flex;
  align-items: center;
}

.section-heading__title--center::before,
.section-heading__title--center::after {
  display: block;
  content: '';
  border-top: 1px solid rgba(34, 68, 102, .2);
  flex: 1;
}

.section-heading__title--center::before {
  margin-right: 20px;
}

.section-heading__title--center::after {
  margin-left: 20px;
}

.section-heading__label {
  font-size: 2.8rem;
  color: #005ab4;
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  letter-spacing: .05em;
  margin-bottom: 14px;
}

.section-heading__label-img {
  width: auto;
  height: 60px;
  margin-bottom: 14px;
}

.title-sub {
  display: flex;
  flex-direction: column;
  line-height: 1.4;
}

.title-sub__label {
  font-size: 5rem;
}

.title-sub__main {
  font-size: 1.2rem;
}

.l-inner {
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.l-col {
  display: flex;
  justify-content: space-between;
  position: relative;
}

.l-col--column {
  display: flex;
  flex-direction: column;
}

/*---link-btn---*/
.link-btn__wrapper {
  display: flex;
  justify-content: space-between;
  max-width: 760px;
  margin: 0 auto;
}

.link-btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 380px;
  height: 80px;
  padding: 0 20px;
  box-sizing: border-box;
  line-height: 1.4;
  background: #003366;
  color: #fff;
  position: relative;
  border-radius: 8px;
}

.link-btn__main {
  font-size: 2rem;
  font-weight: 700;
}

.arrow-right__wrapper {
  width: 42px;
  height: 42px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  position: relative;
  z-index: 1;
}

.arrow-right__wrapper-blue {
  background: #003366;
}

.link-btn:hover .arrow-right__wrapper-blue,
.contact-link:hover .arrow-right__wrapper-blue {
  background: #005ab4;
}

.arrow-right__w {
  width: 40%;
  fill: #fff;
}

section {
  padding: 150px 0;
  position: relative;
}

.container {
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;
  position: relative;
}


/*----------------------------------------------------
  #loading
----------------------------------------------------*/
.loading {
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}

.loading__inner {
  width: auto;
  height: auto;
}

.loading__inner>img {
  width: 100%;
  max-width: 240px;
  margin: 0 auto;
}

/*----------------------------------------------------
  header
----------------------------------------------------*/
header {
  width: 95%;
  height: 80px;
  position: fixed;
  top: 24px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
  box-sizing: border-box;
  transition: 1s cubic-bezier(.4, 0, .2, 1);
}

.global-nav__wrapper {
  width: 100%;
  height: auto;
  backdrop-filter: blur(0);
}

.scroll .global-nav__wrapper {
  background: linear-gradient(45deg, rgba(205, 233, 246, .3), rgba(205, 223, 246, .3));
  border-radius: 50vh;
  backdrop-filter: blur(30px);
}

.global-nav {
  width: 95%;
  height: 80px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #F3F7F8;
}

.scroll .global-nav {
  border: 1px solid transparent;
}

.global-nav__logo {
  position: relative;
  z-index: 1;
}

.global-nav__logo>a,
.global-nav__logo>a>svg {
  display: block;
  width: calc(168px * 1);
  height: calc(40px * 1);
}

.global-nav__logo--sp {
  display: none;
}

.logo-name {
  fill: #fff;

}

.scroll .logo-name {
  fill: #000;
}

.navigation {
  width: auto;
  height: 100%;
  margin-left: auto;
  transition: none;
}

.gnav {
  height: 100%;
  display: flex;
  align-items: center;
  box-sizing: border-box;
}

.gnav__list {
  height: 100%;
  display: flex;
  list-style: none;
}

.gnav__item {
  display: inline-block;
  width: auto;
  height: 100%;
  position: relative;
}

.gnav__item--current .gnav__item-link {
  position: relative;
}

.gnav__item--current .gnav__item-link::before {
  display: inline-block;
  content: '';
  width: 8px;
  height: 8px;
  background: #5cbee9;
  border-radius: 50vh;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translate(-50%, 0);
}

.gnav__item-link {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100%;
  font-size: 1.6rem;
  line-height: 1.6;
  padding: 0 14px;
  color: #fff;
}

.scroll .gnav__item-link {
  color: #003366;
}

.gnav__item-link--en {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  letter-spacing: .05em;
  font-size: 1.2rem;
}

.gnav__itemSub {
  overflow: hidden;
  opacity: 0;
  transition: max-height 0.3s ease, opacity 0.2s ease;
  position: absolute;
  top: 80px;
  left: 20%;
  width: max-content;
  list-style: none;
  padding: 10px 30px 20px 30px;
  background: rgba(236, 249, 255, .9);
  border-radius: 0 40px 40px 40px;
}

@media (min-width: 1025px) {
  .gnav__itemSub {
    display: none;
  }

  .gnav__item-mark:hover>.gnav__itemSub {
    display: block;
    opacity: 1;
  }
}

.gnav__itemSub-inner {
  padding: 5px 14px;
  box-sizing: border-box;
}

.gnav__itemSub-inner>a {
  display: flex;
  align-items: center;
}

.navigation-cta {
  width: auto;
  display: flex;
  align-items: center;
  margin-left: 10px;
}

.navigation-cta--pc {
  display: none;
}

.navigation-cta__btn {
  width: 200px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  box-sizing: border-box;
  transition: .5s;
  position: relative;
}

.navigation-cta--general {
  background: #fff;
  color: #005ab4;
}

.navigation-cta__btn-icon {
  width: 30px;
  height: auto;
  margin-right: 5px;
}

.navigation-cta__btn-icon--mail {
  fill: #005ab4;
}

.navigation-cta__btn-inner {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1.2;
}

.navigation-cta__btn-main {
  font-size: 1.8rem;
  text-align: center;
}

.navigation-cta__btn-sub {
  font-size: 1.2rem;
}

.navigation-cta>a:not(:last-child) {
  margin-right: 5px;
}

.navigation-cta>a>span:nth-of-type(2) {
  display: flex;
  align-items: center;
}

/*----------------------------------------------------
  #nav-toggle
----------------------------------------------------*/
.nav-toggle {
  display: none;
  position: fixed;
  top: 0;
  right: 20px;
  width: 60px;
  height: 80px;
  z-index: 1001;
  cursor: pointer;
}

.nav-toggle>span {
  display: inline-block;
  width: 50%;
  height: 3px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  background: #fff;
  border-radius: 3px;
  transition: all .4s;
  box-sizing: border-box;
}

.scroll .nav-toggle>span {
  background: #003366;
}

.nav-toggle>span:nth-of-type(1) {
  top: 30px;
}

.nav-toggle>span:nth-of-type(2) {
  top: 40px;
  right: 0;
}

.nav-toggle>span:nth-of-type(3) {
  top: 50px;
}

.nav-toggle.is-active>span {
  height: 3px;
  left: 50%;
  transform: translate(-50%, 0);
  background: #003366;
}

.nav-toggle.is-active>span:nth-of-type(1) {
  top: 20px;
  transform: translate(-50%, 20px) rotate(-45deg);
  -webkit-transform: translate(-50%, 20px) rotate(-45deg);
}

.nav-toggle.is-active>span:nth-of-type(2) {
  left: 50%;
  opacity: 0;
  animation: active-menu-bar02 .8s forwards;
  -webkit-animation: active-menu-bar .8s forwards;
}

@-webkit-keyframes active-menu-bar {
  100% {
    height: 0;
  }
}

@keyframes active-menu-bar {
  100% {
    height: 0;
  }
}

.nav-toggle.is-active span:nth-of-type(3) {
  top: 60px;
  transform: translate(-50%, -20px) rotate(45deg);
  -webkit-transform: translate(-50%, -20px) rotate(45deg);
}

/*----------------------------------------------------
  parallax
----------------------------------------------------*/

.parallax {
  position: relative;
  overflow: hidden;
}

.parallax::before {
  display: block;
  content: '';
  width: 100%;
  padding-top: 35.4%;
}

.parallax::after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, .1);
}

.parallax__image {
  position: absolute;
  top: 0;
  left: 0;
}

.parallax-logo {
  position: absolute;
  top: 50%;
  left: 52.5%;
  transform: translate(-50%, -50%);
  width: 30%;
  opacity: .5;
  z-index: 1;
}

/*------------------------------------
 contact
------------------------------------*/
.contact {
  background: #314A70;
  color: #fff;
  clip-path: inset(10px 10px 0 round 50px);
  overflow: hidden;
}

.contact .l-inner {
  position: relative;
  z-index: 2;
}

.contact-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1.4;
  margin-bottom: 60px;
}

.contact-title__label {
  font-size: 6rem;
  font-weight: 700;
  letter-spacing: .1em;
}

.contact-title__main {
  font-size: 2rem;
}

.c-lead__contact {
  text-align: center;
  margin-bottom: 60px;
}

.contact-link {
  width: 100%;
  max-width: 460px;
  height: 120px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 30px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 10px;
  margin: 0 auto;
}

.contact-link {
  position: relative;
}

.contact-link__inner {
  font-size: 2.6rem;
  font-weight: 700;
}

.vertical-loop__contact {
  position: absolute;
  top: 0;
  width: 20%;
  height: 100%;
  opacity: .6;
}

.vertical-loop__contact--left {
  left: 1.5%;
}

.vertical-loop__contact--right {
  right: 1.5%;
}

.vertical-loop {
  overflow: hidden;
}

.vertical-loop__inner {
  display: flex;
  flex-direction: column;
  animation: verticalLoop 20s linear infinite;
}

.vertical-loop__contact--right .vertical-loop__inner {
  animation: verticalLoop2 20s linear infinite;

}

.vertical-loop__inner img {
  width: 100%;
  height: auto;
  display: block;
  margin: 10px 0;
  border-radius: 8px;
}

@keyframes verticalLoop {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-50%);
  }
}

@keyframes verticalLoop2 {
  0% {
    transform: translateY(-50%);
  }

  100% {
    transform: translateY(0);
  }
}

/*------------------------------------
 loop
------------------------------------*/

.loop-wrap {
  width: 800vw;
  height: auto;
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%, 0);
  opacity: 1;
}

.loop-wrap-inner {
  display: flex;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.loop-wrap-inner div {
  width: 100%;
  padding: 0 0.5%;
  box-sizing: border-box;
}

.loop-wrap-inner div:nth-child(odd) {
  animation: loop 100s -50s linear infinite;
}

.loop-wrap-inner div:nth-child(even) {
  animation: loop2 100s linear infinite;
}

@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
  }

  100% {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-200%);
    -ms-transform: translateX(-200%);
    transform: translateX(-200%);
  }
}


/*------------------------------------
 .footer
------------------------------------*/
.site-footer {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
  background: linear-gradient(to right, #0061c2, #003366);
  background: #314A70;
  color: #fff;
}

.site-footer a,
.site-footer a:hover {
  color: #fff;
}

.loop-wrap.footer__loop-wrap {
  top: initial;
  bottom: 0;
  mix-blend-mode: overlay;
  opacity: .2;
}

.site-footer .l-inner {
  padding: 200px 0;
}

.l-col__footer {
  padding-bottom: 60px;
  margin-bottom: 60px;
  border-bottom: 1px solid rgba(255, 255, 255, .4);
}

.footer__inner {
  flex-shrink: 0;
}

.footer__logo {
  display: block;
  width: 280px;
  margin-bottom: 14px;
}

.footer__name {
  display: flex;
  align-items: center;
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 10px;
}

.footer__info-list {
  font-size: 1.8rem;
  list-style: none;
  line-height: 1.8;
  margin-bottom: 10px;
}

.post-code {
  font-size: 1.4rem;
  margin-right: 8px;
}

.footer-nav {
  width: auto;
}

.footer-nav__list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding-left: 0;
}

.footer-nav__item {
  width: 49%;
}

.footer-nav__link {
  font-size: 2.4rem;
  letter-spacing: .075em;
}

.footer-nav__list-sub {
  list-style: none;
}

.footer-nav__item-sub {
  display: flex;
}

.footer-nav__item-sub>a {
  line-height: 1.6;
  padding: 5px 0;
  color: rgba(255, 255, 255, .8);
}

.footer-btm {
  display: flex;
  justify-content: space-between;
}

.copyright {
  color: rgba(255, 255, 255, .8);
}

@media screen and (max-width:1440px) {}

@media screen and (max-width:1360px) {
  .gnav {
    padding-left: 0;
  }

  /*---footer----*/
  .footer__info-list>li:nth-of-type(1) {
    font-size: 1.4rem;
  }
}

@media screen and (max-width:1280px) {
  html {
    font-size: calc(100vw/128);
  }
}

@media screen and (max-width:1100px) {}

@media screen and (max-width:1024px) {
  html {
    font-size: calc(100vw/102.4);
  }

  header {
    height: auto;
    position: fixed;
    z-index: 1001;
  }

  .global-nav__wrapper {
    width: 100%;
    max-width: initial;
    padding-left: 0;
  }

  .global-nav {
    justify-content: space-between;
    padding: 0 10px;
    box-sizing: border-box;
  }

  .navigation-cta--pc {
    display: flex;
    margin-right: 5%;
  }

  #nav-toggle {
    display: block;
  }

  /*-------------------------------------------------
    toggle
  -------------------------------------------------*/
  .navigation {
    width: 100%;
    max-width: initial;
    height: 100vh;
    box-sizing: border-box;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
    position: fixed;
    top: -25px;
    left: -2.5%;
    z-index: 1000;
  }

  .navigation.is-open {
    width: 100vw;
    height: 100vh;
    opacity: 1;
    visibility: visible;
    overflow-y: scroll;
    background: rgba(255, 255, 255, .9);
  }

  .navigation.is-open::-webkit-scrollbar {
    display: none;
  }

  .navi-txt {
    font-size: 3rem;
  }

  .gnav {
    width: 100%;
    max-width: 680px;
    height: auto;
    margin: 0 auto;
    padding: 150px 0 100px 0;
    display: block;
    position: relative;
    z-index: 1;
  }

  .gnav__list {
    width: 100%;
    height: auto;
    margin: 0 auto 20px auto;
    display: flex;
    flex-direction: column;
  }

  .gnav__item {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    position: relative;
  }

  .gnav__item:not(:last-of-type) {
    border-bottom: 1px solid #C8D0D5;
  }

  .gnav__item-link {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: initial;
    align-items: baseline;
    padding: 14px 10px;
    box-sizing: border-box;
    font-size: 2.6rem;
    white-space: nowrap;
  }

  .is-open .gnav__item-link {
    color: #003366;
  }

  .gnav__item--current .gnav__item-link::before {
    display: none;
  }

  .gnav__item-link--en {
    font-size: 2rem;
    margin-left: 10px;
    color: #5cbee9;
  }

  .gnav__item-mark .gnav__item-link::after {
    display: block;
    content: '';
    width: 30px;
    height: 30px;
    position: absolute;
    top: 15px;
    right: 10px;
    transform: translate(0, 0);
    background: url('../../assets/img/common/arrow-down--right-cblue.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transform-origin: center;
    cursor: pointer;
  }

  .gnav__toggle {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 100%;
    cursor: pointer;
    z-index: 2;
  }

  .gnav__item-mark.open>.gnav__itemSub {
    max-height: 600px;
    opacity: 1;
    transform: scaleY(1);
  }

  .gnav__item-mark.open .gnav__item-link::after {
    transform: translate(0, 0) rotate(180deg);
  }

  .gnav__itemSub {
    position: relative;
    top: initial;
    left: initial;
    width: 100%;
    overflow: hidden;
    max-height: 0;
    padding: 0;
    transition: max-height 0.3s ease;
    background: initial;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .gnav__itemSub-inner {
    width: 49%;
    padding-bottom: 14px;
  }

  .gnav__itemSub-inner>a {
    padding: 5px 14px;
    display: flex;
    align-items: center;
    font-size: 2rem;
    color: #005ab4;
  }

  .gnav__itemSub-inner>a::before {
    display: block;
    content: '';
    width: 10px;
    border-top: 1px solid #8094A7;
    margin-right: 3px;
  }

  .navigation-cta {
    margin-left: 0;
  }

  .navigation-cta--sp {
    margin-bottom: 20px;
  }

  .navigation-cta--sp .navigation-cta__btn {
    width: 49%;
    height: 68px;
    background: var(--bg-navy-gradient);
    color: #fff;
  }

  .navigation-cta--sp .navigation-cta__btn .navigation-cta__btn-icon--mail {
    fill: #fff;
    width: 40px;
  }

  .navigation-cta--sp .navigation-cta__btn-main {
    font-size: 2.4rem;
  }

  /*--- loop ---*/
  .loop-wrap {
    width: 1000vw;
    top: 20%;
  }


  /*--- footer ---*/

  .l-col__footer {
    max-width: 600px;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
  }

  .footer__logo {
    width: 45%;
  }

  .footer__inner {
    width: 100%;
    margin: 0 auto 30px auto;
  }

  .footer__info-list>li:nth-of-type(1) {
    font-size: 1.6rem;
  }

  .footer-nav {
    width: 100%;
  }

}

@media screen and (max-width:896px) {
  html {
    font-size: calc(100vw/89.6);
  }
}

@media screen and (max-width:787px) {
  html {
    font-size: calc(100vw/78.6);
  }

  .gnav {
    width: 70%;
    max-width: initial;
  }

  .gnav__item-mark.open>.gnav__itemSub {
    flex-wrap: wrap;
  }

  .gnav__itemSub-inner {
    width: 50%;
    padding: 0;
  }
}

@media screen and (max-width:680px) {
  html {
    font-size: calc(100vw/68);
  }

  .l-inner {
    width: 90%;
  }

  .global-nav__logo {
    display: flex;
    margin: 0 auto;
  }

  .navigation-cta--pc {
    display: none;
  }

  /*---parallax---*/

  .parallax::before {
    padding-top: 100%;
  }

  .parallax-logo {
    width: 60%;
  }
}

@media screen and (max-width:600px) {
  .gnav {
    width: 80%;
    max-width: initial;
  }
}

@media screen and (max-width:480px) {
  html {
    font-size: 62.5%;
  }

  body {
    font-size: 1.4rem;
  }

  section {
    padding: 80px 0;
  }

  .link-btn__wrapper {
    width: 95%;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
  }

  .link-btn {
    width: 100%;
    height: 68px;
  }

  .link-btn__main {
    font-size: 1.6rem;
  }

  .link-btn__wrapper .link-btn:nth-of-type(n+2) {
    margin-top: 10px;
  }

  .arrow-right__wrapper {
    width: 32px;
    height: 32px;
  }

  .img-mask img {
    transition: clip-path 0.3s ease-out;
  }

  .l-inner {
    width: 85%;
  }

  .c-lead {
    font-size: 2rem;
  }

  .margin--btm-ss {
    margin-bottom: 10px;
  }

  .margin--btm-s {
    margin-bottom: 20px;
  }

  .margin--btm-m {
    margin-bottom: 40px;
  }

  .title-sub__label {
    font-size: 4rem;
  }

  .title-sub__main {
    font-size: 1rem;
  }

  .loading__inner>img {
    max-width: 180px;
  }

  /*---header---*/
  header {
    height: auto;
    position: fixed;
    top: 10px;
    border: none;
  }

  .global-nav {
    height: 60px;
  }

  .global-nav__logo {
    padding-right: 20px;
    box-sizing: border-box;
  }

  .navigation {
    top: -10px;
  }

  .gnav {
    width: 100%;
    padding: 100px 7.5% 80px 7.5%;
    box-sizing: border-box;
  }

  .global-nav__logo--sp {
    display: block;
    margin: 0 auto 30px auto;
  }

  .global-nav__logo--sp .logo-name {
    fill: #003366;
  }

  .gnav__list {
    width: 100%;
    max-width: initial;
    margin-bottom: 20px;
  }

  .gnav__item-link {
    font-size: 1.8rem;
    padding: 10px 16px;
    box-sizing: border-box;
  }

  .gnav__item-link--en {
    font-size: 1.4rem;
  }

  .gnav__item-mark .gnav__item-link::after {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 15px;
  }

  .gnav__itemSub {
    display: block;
  }

  .gnav__itemSub-inner {
    width: 100%;
    padding: 0;
  }

  .gnav__itemSub-inner:last-of-type {
    padding-bottom: 20px;
  }

  .gnav__itemSub-inner>a {
    font-size: 1.6rem;
  }

  .navigation-cta {
    flex-direction: column;
  }

  .navigation-cta--sp .navigation-cta__btn {
    width: 100%;
  }

  .navigation-cta--sp .navigation-cta__btn .navigation-cta__btn-icon--mail {
    fill: #fff;
    width: 34px;
  }

  .navigation-cta__btn:nth-of-type(n+2) {
    margin-top: 5px;
  }

  .navigation-cta>a:not(:last-child) {
    margin-right: 0;
  }

  .navigation-cta--sp .navigation-cta__btn-main {
    font-size: 2rem;
  }

  .nav-toggle {
    width: 44px;
    height: 44px;
    border-radius: 50vh;
    top: 8px;
    right: 15px;
  }

  .nav-toggle>span:nth-of-type(1) {
    top: 12px;
  }

  .nav-toggle>span:nth-of-type(2) {
    top: 20px;
    right: 0;
  }

  .nav-toggle>span:nth-of-type(3) {
    top: 28px;
  }

  .nav-toggle.is-active>span:nth-of-type(1) {
    top: 0;
  }

  .nav-toggle.is-active>span:nth-of-type(2) {
    left: 50%;
  }

  .nav-toggle.is-active span:nth-of-type(3) {
    top: 40px;
  }

  .navigation-cta.header-sp {
    flex-direction: column;
  }

  .navigation-cta.header-sp>a {
    width: 100%;
  }

  .navigation-cta.header-sp>a:nth-of-type(n+2) {
    margin-top: 10px;
  }

  /*---ttl---*/
  .section-heading__label {
    font-size: 2rem;
  }

  .section-heading__label-img {
    width: auto;
    height: 40px;
    margin-bottom: 0;
  }

  .section-heading__title {
    font-size: 1.4rem;
  }

  .section-heading__title--s {
    font-size: 1.2rem !important;
  }

  .section-heading__title--center::before {
    margin-right: 8px;
  }

  .section-heading__title--center::after {
    margin-left: 8px;
  }

  /*---loop---*/

  /*---contact---*/
  .contact {
    background: #314A70;
    color: #fff;
    clip-path: inset(5px 5px 0 round 20px);
    overflow: hidden;
  }

  .contact-title {
    margin-bottom: 40px;
  }

  .contact-title__main {
    font-size: 1.4rem;
  }

  .c-lead.c-lead__contact {
    font-size: 1.6rem;
    margin-bottom: 30px;
  }

  .contact-link {
    height: 80px;
  }

  .contact-link__inner {
    font-size: 1.6rem;
  }

  /*---vertical-loop---*/
  .vertical-loop__contact {
    width: 28%;
  }

  .vertical-loop__inner img {
    width: 100%;
    height: auto;
    display: block;
    margin: 2px 0;
    border-radius: 4px;
  }

  /*---footer---*/
  .site-footer .l-inner {
    width: 90%;
    padding: 100px 0;
  }

  .footer__logo {
    width: 75%;
    margin: 0 auto 14px auto;
  }

  .footer__name {
    font-size: 1.4rem;
    flex-direction: column;
    line-height: 1.4;
  }

  .copyright {
    font-size: 1rem;
  }
}